﻿@charset "utf-8";

/* ---- Home Premium Featured ---- */

#home-premium-featured {
    width: 600px;
    height: 300px;
	padding: 10px;
	margin-bottom: 20px;
	background-color: #4F4F4F;
}

#home-premium-featured div.rotator {
    overflow: hidden;
    width: 600px;
    height: 300px;
}

#home-premium-featured div.pane {
    width: 600px;
    height: 300px;
    overflow: hidden;
}

#home-premium-featured div.pane a span.description {
	background-color: #fff;
	bottom: 0px;
    left: 0px;
	padding: 6px 10px;
	position: absolute;
	width: 580px;
	opacity: 0.8;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
}
#home-premium-featured div.pane a {
    font-weight: bold;
    color: #000;
    font-size: 1.2em;
    display: block;
    position: relative;
}

/* ---- Home Premium Listing ---- */

#home-premium-listing {
	overflow: auto;
}
#home-premium-listing h2 {
	font-size: 1.4em;
	border-bottom: 1px solid #D3D3D3;
	margin-bottom: 14px;
}
#home-premium-listing div.venue {
	float: left;
	width: 280px;
	height: 92px;
	padding: 0 14px 14px;
	margin-bottom: 14px;
	overflow: auto;
	border-left: 1px solid #DCDCDC;
}
#home-premium-listing div.venue img {
	float: left;
	margin-right: 10px;
	border: 1px solid #C0C0C0;
}
#home-premium-listing div.venue div h3 {
	font-size: 1.1em;
	margin: 0;
}
#home-premium-listing div.venue div h3 a {
	color: #996600;
}
#home-premium-listing div.venue div p {
	margin: 0;
}


/* ---- NYE Functions ---- */
ul.nye-functions {
	padding: 351px 20px 44px;
	background: url(../images/static/pubfinda-nye-2010.jpg) no-repeat;
}
div.side-module ul.nye-functions li {
	border-top: 1px solid #333333;
}
ul.nye-functions li a {
	color: #fff;
}
ul.nye-functions li a:hover {
	color: #DDEFA4;
}
